Bug 168795 - RHEL3U7: ipmi driver fix for PE2650
RHEL3U7: ipmi driver fix for PE2650
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
: FutureFeature
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2005-09-20 07:50 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:41:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch1 to fix ipmi driver (1.57 KB, patch)
2005-09-28 15:48 EDT, Samuel Benjamin
no flags Details | Diff
Patch2 also required to fix ipmi driver (1.05 KB, patch)
2005-09-28 15:49 EDT, Samuel Benjamin
no flags Details | Diff
rhel3.patch (152.44 KB, patch)
2005-10-19 12:28 EDT, Samuel Benjamin
no flags Details | Diff
ipmi-panic-selid.patch (605 bytes, patch)
2006-01-09 13:10 EST, Samuel Benjamin
no flags Details | Diff

  None (edit)
Description Issue Tracker 2005-09-20 07:50:59 EDT
Escalated to Bugzilla from IssueTracker
Comment 5 Samuel Benjamin 2005-09-28 15:48:20 EDT
Created attachment 119386 [details]
Patch1 to fix ipmi driver
Comment 6 Samuel Benjamin 2005-09-28 15:49:02 EDT
Created attachment 119387 [details]
Patch2 also required to fix ipmi driver
Comment 10 Samuel Benjamin 2005-10-11 13:39:02 EDT
We need activity on this bug which has patches provided by Dell to be reviewed
and added to the U7 kernel. Please provide status so we can update Dell in this
matter.
Comment 14 Samuel Benjamin 2005-10-19 12:28:42 EDT
Created attachment 120167 [details]
rhel3.patch

Patch rhel3.patch obsoletes the previous patches, and brings the driver up to
version 35.10. Please add to U3.
Comment 16 Samuel Benjamin 2005-11-03 11:33:33 EST
Matt Domsch@Dell tells me that the patch has been tested and verifed to work. We
can lean on them to do future testing as well. This patch is a combination of
the many smaller patches that are required to fix the IPMI driver. It was
included upstream in Corey Minyard's IPMI driver.

The other IT were closed as a dupe of 79680, which will carry all the IPMI
driver requests for RHEL3 U7 forward.
Comment 19 Peter Martuccelli 2005-11-18 10:03:46 EST
Bug fix, moving onto canfix.
Comment 21 Ernie Petrides 2005-11-30 02:35:39 EST
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.12.EL).
Comment 25 Samuel Benjamin 2006-01-09 13:10:51 EST
Created attachment 122959 [details]
ipmi-panic-selid.patch

Per request from Dell in C#24, can we add this one line patch to the ipmi
driver	for U3 ?
Comment 26 Ernie Petrides 2006-01-09 15:01:30 EST
I assume you meant RHEL3 U7.  Unfortunately, it's already closed.  Please
open a new bugzilla for RHEL3 U8.
Comment 28 Red Hat Bugzilla 2006-03-15 11:41:41 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.